import matplotlib.pyplot as plt
numargs = exponpow.numargs
[ b ] = [0.9,] * numargs
rv = exponpow(b)

# Display frozen pdf

x = np.linspace(0, np.minimum(rv.dist.b, 3))
h = plt.plot(x, rv.pdf(x))

# Check accuracy of cdf and ppf

prb = exponpow.cdf(x, b)
h = plt.semilogy(np.abs(x - exponpow.ppf(prb, b)) + 1e-20)

# Random number generation

R = exponpow.rvs(b, size=100)
